View Issue Details

IDProjectCategoryView StatusLast Update
0021961LazarusIDEpublic2012-05-18 03:54
ReporterIhor Lavrynyuk Assigned ToJuha Manninen  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindows 7 
Product Version1.1 (SVN) 
Summary0021961: Editor Window Manager close
Descriptionbtn Close in "Windows"->"Editor Window Manager" not work and btnHelp too
Steps To Reproducemenu "Windows"->"Editor Window Manager" -> Click Close Button
TagsNo tags attached.
Fixed in Revisionr37285, r37312
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Juha Manninen

2012-05-15 07:44

developer   ~0059604

Close button fixed in r37285.

Juha Manninen

2012-05-17 21:29

developer   ~0059696

Help button also works now, although the help wiki page is not finished.
You (or anyone) are free to improve it. It is just a normal wiki page.

Ihor Lavrynyuk

2012-05-18 03:53

reporter   ~0059701

=) thanks

Issue History

Date Modified Username Field Change
2012-05-06 12:44 Ihor Lavrynyuk New Issue
2012-05-06 12:44 Ihor Lavrynyuk Widgetset => Win32/Win64
2012-05-15 07:24 Juha Manninen Status new => assigned
2012-05-15 07:24 Juha Manninen Assigned To => Juha Manninen
2012-05-15 07:44 Juha Manninen Note Added: 0059604
2012-05-17 21:29 Juha Manninen Fixed in Revision => r37285, r37312
2012-05-17 21:29 Juha Manninen LazTarget => -
2012-05-17 21:29 Juha Manninen Status assigned => resolved
2012-05-17 21:29 Juha Manninen Resolution open => fixed
2012-05-17 21:29 Juha Manninen Note Added: 0059696
2012-05-18 03:53 Ihor Lavrynyuk Note Added: 0059701
2012-05-18 03:54 Ihor Lavrynyuk Status resolved => closed